View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013162ParaView(No Category)public2012-05-10 14:292013-02-11 16:02
ReporterDave DeMarle 
Assigned ToDave DeMarle 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.14.1 
Target VersionFixed in Version3.98.0 
Summary0013162: export point ids for each cell in save data
Descriptionalso show point ids in spreadsheet view

patch contributed by Jon Woodring
TagsNo tags attached.
ProjectLANL
Topic Name0013162-export-pointids-in-csv
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028593)
Utkarsh Ayachit (administrator)
2012-05-11 13:42

merged into master.

- Issue History
Date Modified Username Field Change
2012-05-10 14:29 Dave DeMarle New Issue
2012-05-10 14:29 Dave DeMarle Assigned To => Dave DeMarle
2012-05-11 10:55 Dave DeMarle Status backlog => todo
2012-05-11 10:55 Dave DeMarle Status todo => active development
2012-05-11 10:56 Dave DeMarle Topic Name => 0013162-export-pointids-in-csv
2012-05-11 10:56 Dave DeMarle Status active development => gatekeeper review
2012-05-11 10:56 Dave DeMarle Resolution open => fixed
2012-05-11 13:36 Utkarsh Ayachit Fixed in Version => git-master
2012-05-11 13:42 Utkarsh Ayachit Status gatekeeper review => customer review
2012-05-11 13:42 Utkarsh Ayachit Note Added: 0028593
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-02-11 16:02 Utkarsh Ayachit Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker